@charset "utf-8";
body{background:#ecf0f1}
.wrap_header{width:100%;background:#1abc9c;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);}
.wrap_header h1{color:#fff;text-align:center;line-height:48px;font-size:25px}
#container{width:80%;background:#fff;margin:0 auto;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);padding:10px}
.wrap_list{}
.wrap_list li{position:relative;border-bottom:1px solid rgba(26, 188, 156, 0.2);padding:10px 10px 10px 30px;height:24px;}
.wrap_list .btn_del{position:absolute;right:6px;top:16px;text-decoration:none;color:#7f8c8d;border:none;background:none}
.wrap_list .chk_label{position:absolute;left:6px;top:0px;line-height:42px;color:#7f8c8d}
.wrap_list .chk_label:before{margin-right:7px;font-size:18px;color:#7f8c8d;vertical-align:-2px}
.wrap_list .chk_box:checked + label:before{content:'\f058' !important;color:#1abc9c;font-size:18px;}
.wrap_list .chk_box:checked + label{color:#16a085}
.wrap_write{position:relative;padding:15px 70px 5px 0}
.wrap_write .btn_submit{position:absolute;right:0;top:15px;width:60px;height:30px;border:none;background:#1abc9c;color:#fff}
.wrap_write input{width:100%;height:30px;box-sizing:border-box;border:1px solid #ecf0f1}
